<!DOCTYPE html>
<html lang="en">

<head>

  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

  <link href="../css/bootstrap2.min.css" rel="stylesheet"
    integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
</head>
<!-- BGCOLOR="red" -->

<body class="bg-light">

  <div class="container">


    <div class="py-5 text-center">
      <a href="index.php">
        <p>
          <input type="button" name="invio" id="invio" style="float:left" value="HOME"
            class="btn btn-primary btn-lg btn-block">
        </p>
      </a>


      <a href="query.php">
        <p>
          <input type="button" name="invio" id="invio" style="float:right" value="tabella dipendenti"
            class="btn btn-primary btn-lg btn-block">
        </p>
      </a>
      <br> <br> <br>
      <img class="d-block mx-auto mb-4" src="../css/img.jpg" alt="" width="280" height="130">

      <p class="lead">NUOVO IMPIEGATO </p>

    </div>

   
    <fieldset>
      <div style="font-family:arial; text-transform:uppercase">
        <form name="ITM" class="needs-validation " method="post" action="contact.php">

          <!-- tramite name viene identificato nel php -->
          <p>
            <label for="nomei">Nome </label>
            <input type="text" style="font-family:arial; text-transform:uppercase" class="form-control" name="nomei"
              id="nomei" placeholder="nome" value="" required>

          </p>
          <p>
            <label for="cognome">cognome </label>
            <input type="text" style="font-family:arial; text-transform:uppercase" class="form-control" name="cognome"
              id="cognome" placeholder="cognome" value="" required>
          </p>

          <p>
            <label for="datanascita">data di nascita</label>
            <input type="date" class="form-control" name="datanascita" id="datanascita" placeholder="" value=""
              required>
          </p>

          <p>
            <label for="telefono">Telefono</label>
            <input type="number" style="font-family:arial; text-transform:uppercase" class="form-control"
              name="telefono" id="telefono" placeholder="telefono (MAX 9)" value=""  required>
          </p>

          <div class="col-md-4">
          <p>
            <label for="citta">PROVINCIA : </label>
            <select class="form-select" id="citta" name="citta" style="font-family:arial; text-transform:uppercase">
              <option value="Agrigento"></option>
              <option value="Agrigento">Agrigento</option>
              <option value="Alessandria">Alessandria</option>
              <option value="Ancona">Ancona</option>
              <option value="Aosta">Aosta</option>
              <option value="Arezzo">Arezzo</option>
              <option value="Ascoli Piceno">Ascoli Piceno</option>
              <option value="Asti">Asti</option>
              <option value="Avellino">Avellino</option>
              <option value="Bari">Bari</option>
              <option value="Barletta-Andria-Trani">Barletta-Andria-Trani</option>
              <option value="Belluno">Belluno</option>
              <option value="Benevento">Benevento</option>
              <option value="Bergamo">Bergamo</option>
              <option value="Biella">Biella</option>
              <option value="Bologna">Bologna</option>
              <option value="Bolzano">Bolzano</option>
              <option value="Brescia">Brescia</option>
              <option value="Brindisi">Brindisi</option>
              <option value="Cagliari">Cagliari</option>
              <option value="Caltanissetta">Caltanissetta</option>
              <option value="Campobasso">Campobasso</option>
              <option value="Carbonia-Iglesias">Carbonia-Iglesias</option>
              <option value="Caserta">Caserta</option>
              <option value="Catania">Catania</option>
              <option value="Catanzaro">Catanzaro</option>
              <option value="Chieti">Chieti</option>
              <option value="Como">Como</option>
              <option value="Cosenza">Cosenza</option>
              <option value="Cremona">Cremona</option>
              <option value="Crotone">Crotone</option>
              <option value="Cuneo">Cuneo</option>
              <option value="Enna">Enna</option>
              <option value="Fermo">Fermo</option>
              <option value="Ferrara">Ferrara</option>
              <option value="Firenze">Firenze</option>
              <option value="Foggia">Foggia</option>
              <option value="Forlì-Cesena">Forlì-Cesena</option>
              <option value="Frosinone">Frosinone</option>
              <option value="Genova">Genova</option>
              <option value="Gorizia">Gorizia</option>
              <option value="Grosseto">Grosseto</option>
              <option value="Imperia">Imperia</option>
              <option value="Isernia">Isernia</option>
              <option value="La Spezia">La Spezia</option>
              <option value="L'Aquila">L'Aquila</option>
              <option value="Latina">Latina</option>
              <option value="Lecce">Lecce</option>
              <option value="Lecco">Lecco</option>
              <option value="Livorno">Livorno</option>
              <option value="Lodi">Lodi</option>
              <option value="Lucca">Lucca</option>
              <option value="Macerata">Macerata</option>
              <option value="Mantova">Mantova</option>
              <option value="Massa-Carrara">Massa-Carrara</option>
              <option value="Matera">Matera</option>
              <option value="Messina">Messina</option>
              <option value="Milano">Milano</option>
              <option value="Modena">Modena</option>
              <option value="Monza e della Brianza">Monza e della Brianza</option>
              <option value="Napoli">Napoli</option>
              <option value="Novara">Novara</option>
              <option value="Nuoro">Nuoro</option>
              <option value="Ogliastra">Ogliastra</option>
              <option value="Olbia-Tempio">Olbia-Tempio</option>
              <option value="Oristano">Oristano</option>
              <option value="Padova">Padova</option>
              <option value="Palermo">Palermo</option>
              <option value="Parma">Parma</option>
              <option value="Pavia">Pavia</option>
              <option value="Perugia">Perugia</option>
              <option value="Pesaro e Urbino">Pesaro e Urbino</option>
              <option value="Pescara">Pescara</option>
              <option value="Piacenza">Piacenza</option>
              <option value="Pisa">Pisa</option>
              <option value="Pistoia">Pistoia</option>
              <option value="Pordenone">Pordenone</option>
              <option value="Potenza">Potenza</option>
              <option value="Prato">Prato</option>
              <option value="Ragusa">Ragusa</option>
              <option value="Ravenna">Ravenna</option>
              <option value="Reggio Calabria">Reggio Calabria</option>
              <option value="Reggio Emilia">Reggio Emilia</option>
              <option value="Rieti">Rieti</option>
              <option value="Rimini">Rimini</option>
              <option value="Roma">Roma</option>
              <option value="Rovigo">Rovigo</option>
              <option value="Salerno">Salerno</option>
              <option value="Medio Campidano">Medio Campidano</option>
              <option value="Sassari">Sassari</option>
              <option value="Savona">Savona</option>
              <option value="Siena">Siena</option>
              <option value="Siracusa">Siracusa</option>
              <option value="Sondrio">Sondrio</option>
              <option value="Taranto">Taranto</option>
              <option value="Teramo">Teramo</option>
              <option value="Terni">Terni</option>
              <option value="Torino">Torino</option>
              <option value="Trapani">Trapani</option>
              <option value="Trento">Trento</option>
              <option value="Treviso">Treviso</option>
              <option value="Trieste">Trieste</option>
              <option value="Udine">Udine</option>
              <option value="Varese">Varese</option>
              <option value="Venezia">Venezia</option>
              <option value="Verbano-Cusio-Ossola">Verbano-Cusio-Ossola</option>
              <option value="Vercelli">Vercelli</option>
              <option value="Verona">Verona</option>
              <option value="Vibo Valentia">Vibo Valentia</option>
              <option value="Vicenza">Vicenza</option>
              <option value="Viterbo">Viterbo</option>

            </select></p>

          <p>
            <label for="fkcontratto">CONTRATTO : </label>
            <select class="form-select" id="fkcontratto" name="fkcontratto">
              <option value="1"></option>
              <option value="1">1) part-time (1700€)</option>
              <option value="2">2) apprendistato (1000€)</option>
              <option value="3">3) Esperto (1900€)</option>
              <option value="4">4) Vice Capo (2500€)</option>
              <option value="5">5) Capo Reparto (5000€)</option>
            </select></p>

            <p>
            <label for="fkreparto">REPARTO : </label>
            <select  class="form-select" id="fkreparto" name="fkreparto">
              <option value="1"></option>
              <option value="2">Informatica</option>
              <option value="1">Elettronica</option>
              <option value="3">Meccanica</option>
              <option value="4">Sisemisitica</option>
             </select></p></div>


          <br>


          <p>
            <input type="submit" name="invio" id="invio" value="INVIA MODULO" class="btn btn-primary btn-lg btn-block">
          </p>
      </div>


      </form>




    </fieldset>
  </div>

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0"
    crossorigin="anonymous"></script>
</body>

</html>